.about{
    width: 100%;
    height: auto;
    display: inline-block;
    padding: 50px 0px 65px 0px;
    background-color: #f3f3f3;
}
.about_box{
    background-color: #fff;
    padding: 30px 25px 30px 25px;
    width: 100%;
}

.about_box h2 {
    text-align: center;
    font-size: 24px;
    color: #000;
}

.about_box span {
    display: block;
    padding: 9px 0px;
    background: url(../images/about_line.jpg) center center no-repeat;
}

.about_box p {
    text-align: center;
    margin-top: 10px;
}

.about_contents {
    text-align: center;
    line-height: 31px;
    padding: 5px 0px 10px 0px;
}

a.about_more {
    display: block;
    margin: 0 auto;
    width: 160px;
    text-align: center;
    color: #4e4e4e;
    padding: 10px 0px;
    background: transparent;
    border: 1px solid #888;
    margin-bottom: 20px;
}

a.about_more:hover {
    color: #fff;
    background: #f6c424;
    border: 1px solid #f6c424;
    text-decoration: none;
}
.about-boxs{
    width: 100%;
    height: auto;
    display: inline-block;
    margin: 2% 0;
}
.honor{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-bottom: 3%;
}
.honor ul{
    width: 100%;
    height: auto;
    display: inline-block;
}
.honor li{
    width: 18%;
    float: left;
    margin-right: 2%;
}
.honor li img{
    width: 100%;
    border: 1px solid #dcdcdc;
}
.product{
    width: 100%;
    height: auto;
    display: inline-block;
    padding: 50px 0px 65px 0px;
    background-color: #fff;
}
.title{
    width: 100%;
    height: auto;
    display: inline-block;
}
.title h2{
    text-align: center;
    font-size: 24px;
    color: #000;
}
.title span{
    display: block;
    padding: 9px 0px;
    background: url(../images/about_line.jpg) center center no-repeat;
}
.title p{
    text-align: center;
    margin-top: 10px;
}
.pro-box{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 4%;
}
.pro-box li{
    float: left;
    width: 23.6%;
    margin-right: 1%;
    border: 1px solid #dcdcdc;
    margin-bottom: 15px;
}
.pro-box li img{
    width: 100%;
}
.pro-box li p{
    text-align: center;
    margin-top: 10px;
    font-size: 16px;
    padding: 5% 0;
}
.news{
    width: 100%;
    height: auto;
    display: inline-block;
    padding: 50px 0px 65px 0px;
    background-color: #fff;
}
.news ul{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 5%;
}
.news li{
    width:45%;
    height: auto;
    display: inline-block;
    float: left;
    padding-bottom: 16px;
    border-bottom: 1px dotted #dbd4cd;
    margin-right: 5%;
    margin-bottom: 2%;
}
.n-left{
    display: inline-block;
    width: 75px;
    height: 75px;
    text-align: center;
    background-color: #999999;
    color: #fff;
    float: left;
    padding: 0px 2px;
    margin-right: 15px;
}
.n-left strong{
    display: block;
    font-size: 30px;
    font-weight: normal;
    padding-top: 5px;
    color: #fff;
}
.n-left i{
    display: block;
    font-size: 15px;
    font-style: normal;
    color: #fff;
}
.n-right{
    float:right;
    width: 81%;
}
.n-right h3{
    color: #000;
    font-size: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.n-right p{
    font-style: normal;
    line-height: 23px;
    color: #666666;
    padding-top: 8px;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.partner{
    width: 100%;
    height: auto;
    display: inline-block;
    padding: 50px 0px 65px 0px;
    background-color: #fff;
}

@media screen and (max-width: 1024px) and (min-width: 0px) {
    .about_box {
        background-color: #fff;
        padding: 30px 25px 30px 25px;
        width: auto;
    }
    .about_box p {
        text-align: center;
        margin-top: 10px;
        width: 100% !important;
    }
    .about-boxs img{
        width: 100% !important;
    }
    .pro-box li {
        float: left;
        width: 47%;
        margin-right: 2%;
        border: 1px solid #dcdcdc;
        margin-bottom: 15px;
    }
    .product {
        width: 100%;
        height: auto;
        display: inline-block;
        padding: 50px 0px 65px 0px;
        background-color: #fff;
        padding-bottom: 0px;
    }
    .news {
        width: 100%;
        height: auto;
        display: inline-block;
        padding: 20px 0px 30px 0px;
        background-color: #fff;
    }
    .news li {
        width: 100%;
        height: auto;
        display: inline-block;
        float: left;
        padding-bottom: 16px;
        border-bottom: 1px dotted #dbd4cd;
        margin-right: 5%;
        margin-bottom: 2%;
    }
    .n-right {
        float: right;
        width: 71%;
    }
    .partner {
        width: 100%;
        height: auto;
        display: inline-block;
        padding: 50px 0px 65px 0px;
        background-color: #fff;
        padding-top: 0px;
    }
    .container {
        margin: 0 auto;
        width: 100%;
        overflow: hidden;
    }
    .partner {
        width: 100%;
        height: auto;
        display: inline-block;
        padding: 50px 0px 65px 0px;
        background-color: #fff;
        padding-top: 0px;
        padding-bottom: 0px;
    }

}